MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
MultiSocketMonitor.hxx File Reference
`#include "check.h"`
`#include "IdleMonitor.hxx"`
`#include "TimeoutMonitor.hxx"`
`#include "SocketMonitor.hxx"`
`#include "Compiler.h"`
`#include <forward_list>`
`#include <iterator>`
`#include <assert.h>`
Include dependency graph for MultiSocketMonitor.hxx:

Go to the source code of this file.

## Data Structures
class | MultiSocketMonitor
| Similar to SocketMonitor, but monitors multiple sockets. More...